build-tool(1)

NAME
build-tool - Build Tool

SYNOPSIS
build-tool info
build-tool make-source-tarball [--skip-signing]
build-tool build-deb [--summary=file] codename [...] [--skip-signing] [--architecture=arch[,...]]
build-tool fetch-debian-changelog codename
build-tool fetch-debian-control codename
build-tool make-source-rpm [--summary=file] [--summary=file] release [...] [--skip-signing]
build-tool build-rpm [--summary=file] release [...] [--skip-signing] [--architecture=arch[,...]]

DESCRIPTION
Build Tool is a tool to help creating and maintaining package builds for Debian/Ubuntu, Fedora, FreeBSD and other systems. It performs the following tasks:

creating a source tarball,

creating a source package (Debian/Ubuntu, Fedora, etc.),

building binary packages from the source package (including
    cross-architecture builds).

ARGUMENTS
The following options are available:

-h | --help
    Prints command-line parameters.

... FIXME! TBD

EXIT STATUS
The build-tool tool exits with 0 on success, and >0 in case of an error.

EXAMPLES

build-tool

NOTES
This program is part of Build-Tools. The latest version of Build-Tools can be found on the Build-Tools Homepage at Build-Tools Homepage: https://www.nntb.no/~dreibh/build-tools/.

AUTHORS
Thomas Dreibholz, Homepage: https://www.nntb.no/~dreibh